/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23/07/2017, 10:33:45
    Author     : lucas
*/
.w3-theme-l5 {color:#000 !important; background-color:#e9f4fd !important}
.w3-theme-l4 {color:#000 !important; background-color:#b5daf8 !important}
.w3-theme-l3 {color:#000 !important; background-color:#6cb5f1 !important}
.w3-theme-l2 {color:#fff !important; background-color:#2290ea !important}
.w3-theme-l1 {color:#fff !important; background-color:#1066ac !important}
.w3-theme-d1 {color:#fff !important; background-color:#083458 !important}
.w3-theme-d2 {color:#fff !important; background-color:#072e4e !important}
.w3-theme-d3 {color:#000 !important; background-color:#062945 !important}
.w3-theme-d4 {color:#fff !important; background-color:#05233b !important}
.w3-theme-d5 {color:#fff !important; background-color:#051d31 !important}

.w3-theme-light {color:#000 !important; background-color:#e9f4fd !important}
.w3-theme-dark {color:#fff !important; background-color:#051d31 !important}
.w3-theme-action {color:#fff !important; background-color:#051d31 !important}

.w3-theme {color:#fff !important; background-color:#093961 !important}
.w3-text-theme {color:#093961 !important}
.w3-border-theme {border-color:#093961 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#093961 !important}
.w3-hover-text-theme {color:#093961 !important}
.w3-hover-border-theme:hover {border-color:#093961 !important}